crashpad::internal::MemoryMapRegionSnapshotWin Class Reference
Inheritance diagram for crashpad::internal::MemoryMapRegionSnapshotWin:

## Public Member Functions

| MemoryMapRegionSnapshotWin (const MEMORY_BASIC_INFORMATION64 &mbi)
virtual const MINIDUMP_MEMORY_INFO & | AsMinidumpMemoryInfo () const override
| Gets a MINIDUMP_MEMORY_INFO representing the region.

The documentation for this class was generated from the following files:

- snapshot/win/memory_map_region_snapshot_win.h
- snapshot/win/memory_map_region_snapshot_win.cc